<resources>
    <string name="app_name">Ejemplo Contenedores Android</string>
    <string name="titulo_pantalla_ppal">Elija un ejemplo</string>
    <string name="framelayout">FrameLayout</string>
    <string name="linearlayout">LinearLayout</string>
    <string name="relativelayout">RelativeLayout</string>
    <string name="constraintlayout">ConstraintLayout</string>
    <string name="texto_ejemplo_framelayout_1">Nada está encimado</string>
    <string name="texto_ejemplo_framelayout_2">Ahora sí está todo encimado</string>
    <string name="elem_1">Elemento 1</string>
    <string name="elem_2">Elemento 2</string>
    <string name="elem_3">Elemento 3</string>
</resources>